### Property

# Gtk Scale:value-pos

#### Declaration

    property value-pos: Gtk.PositionType [ read, write ]

#### Description [src]

The position in which the current value is displayed.

Type: | `GtkPositionType`

Default value | GTK_POS_TOP
Getter method | `gtk_scale_get_value_pos()`
Setter method | `gtk_scale_set_value_pos()`
org.gtk.Method.get | gtk_scale_get_value_pos
org.gtk.Method.set | gtk_scale_set_value_pos

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no